import '../../../../../../food_delivery_client.dart';

class WOnBoardingBackground extends StatelessWidget {
  const WOnBoardingBackground({super.key});

  @override
  Widget build(BuildContext context) {
    return Positioned.fill(
      child: Column(
        children: [
          Expanded(child: SizedBox.expand()),
          Expanded(
            child: DecoratedBox(
              decoration: BoxDecoration(
                color: context.appThemeColors.onBoardingColor,
                boxShadow: [
                  BoxShadow(
                    color: context.appThemeColors.boxShadow.newWithOpacity(.25),
                    offset: Offset(0, 0),
                    blurRadius: 10,
                  ),
                ],
              ),
              child: SizedBox.expand(),
            ),
          ),
        ],
      ),
    );
  }
}
